Subject: Re: [lojban] [WWWW] Ready to replace www.lojban.org **PLEASE READ**

From: [email-masked]
Date: Fri, 11 Jan 2002 09:35:30 EST

Looks just fine on whatever aol uses (IE something point something). All the 
links are working.
[*Very* minor aesthetics: a bit more space or some bullets would ease the 
pressure in the central column on the home page.]